uuid: bea1b1c1-4ca4-42c3-ab56-5a990c6042e3
langcode: en
status: true
dependencies:
  config:
    - user.role.blogger
  module:
    - user
id: user_add_role_action.blogger
label: 'Add the Blogger role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: blogger
